<p id="notice"><%= notice %></p>

<p>
  <strong>Movie:</strong>
  <%= @movie_tag_count.movie %>
</p>

<p>
  <strong>Movie tag:</strong>
  <%= @movie_tag_count.movie_tag %>
</p>

<p>
  <strong>Count:</strong>
  <%= @movie_tag_count.count %>
</p>

<%= link_to 'Edit', edit_movie_tag_count_path(@movie_tag_count) %> |
<%= link_to 'Back', movie_tag_counts_path %>
